<?xml version='1.0' encoding='utf-8'?>
<Project Sdk="Microsoft.NET.Sdk">
    <PropertyGroup>
        <TargetFramework>net9.0</TargetFramework>
        <ImplicitUsings>enable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>
    <ItemGroup>
        <PackageReference Include="aeqw89.DataKeys" Version="2.1.1" />
        <PackageReference Include="aeqw89.PersistentData" Version="1.4.5" />
        <PackageReference Include="HtmlAgilityPack" Version="1.11.72" />
        <PackageReference Include="Microsoft.Recognizers.Text.Number" Version="1.8.13" />
    </ItemGroup>
    <ItemGroup>
      <ProjectReference Include="..\Beam.Abstractions\Beam.Abstractions.csproj" />
      <ProjectReference Include="..\Beam.Exceptions\Beam.Exceptions.csproj" />
      <ProjectReference Include="..\Beam.Models\Beam.Models.csproj" />
    </ItemGroup>
</Project>